export default (() => {
    const preFooter = document.querySelector('.pre-footer')
    const backToTop = preFooter.querySelector('[data-back-to-top]')

    backToTop.addEventListener('click', (e) => {
        e.preventDefault()
        window.scrollTo({
            top: 0,
            behavior: 'smooth',
        });
    })
})()